@{
    ViewBag.Title = "title";
    Layout = "_Layout";
}

<h2 class="page-header">Dziękuje za zakup!</h2>

<section class="single-movie-container">
    <h3>Mogą Cię zainteresować także: </h3>
    <p>... Sekcja w budowie ...</p>
</section>